[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE debs

    >> Incidentally the kdelibs package for KDE 2.0 doesn't compile
    >> with the latest GCC in Potato.

    > KDE 1.1.2 doesn't either. :( I'm stuck not able to put out
    > updated .debs currently...and I'm not sure where to begin
    > tracking down the issue.  There's not enough time in this world
    > nowadays. :)

The KDE configure scripts don't handle "inline" correctly if you're
using the latest GCC.  Setting the environment variable "ac_cv_c_inline"
to "inline" before calling "debian/rules" fixes the problem.

Reply to: